<!DOCTYPE html>
<html lang="en">
<head>
    <title>LKPP</title>
    <meta charset="${_response_encoding}">
    <meta content='width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no' name='viewport'>
    <!-- Bootstrap 3.3.2 -->
    <link href="@{'/public/vendor/admin-lte/bootstrap/css3/bootstrap.min.css'}"  rel="stylesheet" type="text/css" />
    <!-- Font Awesome -->
    <link href="@{'/public/vendor/admin-lte/bootstrap/css/bootstrap.min.css'}" rel="stylesheet" type="text/css" />

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
    <!-- Ionicons -->
    <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
    <!-- Theme style -->
    <link href="@{'/public/vendor/admin-lte/dist/css/AdminLTE.min.css'}" rel="stylesheet" type="text/css" />
    <!-- Morris chart -->
    <link rel="stylesheet" href="@{'/public/vendor/admin-lte/plugins/morris/morris.css'}">
    <!-- jvectormap -->
    <link rel="stylesheet" href="@{'/public/vendor/admin-lte/plugins/jvectormap/jquery-jvectormap-1.2.2.css'}">

    <!-- AdminLTE Skins. We have chosen the skin-blue for this starter
          page. However, you can choose any other skin. Make sure you
          apply the skin class to the body tag so the changes take effect.
    -->
    <link href="@{'/public/vendor/admin-lte/dist/css/skins/skin-red.min.css'}" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" type="text/css" href="@{'/public/assets/semantic/semantic.min.css'}">

    #{get 'moreStyles' /}
</head>
<body class="skin-red">
<div class="wrapper">
    #{doLayout /}

</div>
<!-- jQuery 2.1.4 -->
<script src="@{'/public/vendor/admin-lte/plugins/jQuery/jQuery-2.1.4.min.js'}"></script>
<!-- Bootstrap 3.3.2 JS -->
<script src="@{'/public/vendor/admin-lte/bootstrap/js/bootstrap.min.js'}" type="text/javascript"></script>
<!-- Morris.js charts -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/raphael/2.1.0/raphael-min.js"></script>
<script src="@{'/public/vendor/admin-lte/plugins/morris/morris.min.js'}"></script>
<!-- Sparkline -->
<script src="@{'/public/vendor/admin-lte/plugins/sparkline/jquery.sparkline.min.js'}"></script>
<!-- jvectormap -->
<script src="@{'/public/vendor/admin-lte/plugins/jvectormap/jquery-jvectormap-1.2.2.min.js'}"></script>
<script src="@{'/public/vendor/admin-lte/plugins/jvectormap/jquery-jvectormap-world-mill-en.js'}"></script>
<!-- AdminLTE App -->
<script src="@{'/public/vendor/admin-lte/dist/js/app.min.js'}" type="text/javascript"></script>
<!-- DataTable -->
<script src="@{'/public/javascripts/datatables.min.js'}" type="text/javascript"></script>


<script>

            //delete confirm
            $('body').on("click", ".delete", function(){
                return confirm('Anda yakin akan menghapus data ini?');
            });

        </script>
<script src="/public/assets/semantic/semantic.min.js"></script>

#{get 'moreScripts' /}
</body>
</html>